{
  "calipers": {
    "enabled": true,
    "colors": [
      "#FFCC00"
    ]
  },
  "carPaint": {
    "complex": false,
    "reflection": 1.0,
    "gloss": 0.47300000000000003,
    "specular": 0.0,
    "color": "#FF130914",
    "flakes": 0.755,
    "enabled": false
  },
  "carPaint2": {
    "enabled": true,
    "colors": [
      "#04070C"
    ]
  },
  "carPaint4": {
    "enabled": true,
    "colors": [
      "#04070C"
    ]
  },
  "carPaint5": {
    "enabled": true,
    "colors": [
      "#04070C"
    ]
  },
  "leather": {
    "enabled": true,
    "colors": [
      "#E1C699"
    ]
  },
  "licensePlate": {
    "style": "Japan",
    "paramNumber": "2137"
  },
  "plastic": {
    "enabled": true,
    "colors": [
      "#121314"
    ]
  },
  "rims": {
    "enabled": true,
    "colors": [
      "#4C4C4C"
    ]
  },
  "roof": {
    "enabled": true,
    "colors": [
      "#04070C"
    ]
  }
}